Function
transpose
Transposes a graph, either in-place or from source to dest.
Matrix transpose(matrix)
transpose(source [, dest])
Include Headers
seqan/align.h, seqan/graph_types.h
Parameters

matrix | The matrix (mxn) to transpose. Types: Matrix Remarks: must be of type Matrix<TValue,2> (two dimensional)
source | Source graph. Types: Graph
dest | Destination graph. Types: Graph

Remarks
Only works on two dimensional matrices
Return Values
Transposed matrix
void
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49